path: /build/build/johntheripper-app-crypt-1.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    emerge -j ${JOBS} app-crypt/johntheripper -pv -t
  - |
    emerge -j ${JOBS} --nodeps app-crypt/johntheripper
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/johntheripper && luet portage
    -- --dir /pkgdir/johntheripper app-crypt/johntheripper
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:6231ec6ec629314b21eff60d2db48c1d2c0c8056b548f2278a2ddfc9491e49c5
  package:
    id: 0
    name: johntheripper
    version: 1.8.0
    category: app-crypt
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: fast password cracker
    uri:
    - https://www.openwall.com/john/
    license: GPL-2
    buildtimestamp: 2022-02-07 07:13:39.49944579 +0000 UTC m=+291.491601632
    labels:
      DEPEND: sys-libs/zlib !app-crypt/johntheripper-jumbo
      IUSE: custom-cflags openmp cpu_flags_x86_mmx cpu_flags_x86_sse2 cpu_flags_x86_avx
        cpu_flags_x86_xop
      RDEPEND: sys-libs/zlib
      emerge.packages: app-crypt/johntheripper
      kit: nokit
      original.package.name: app-crypt/johntheripper
      original.package.slot: "0"
      original.package.version: 1.8.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/johntheripper
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9d1ba68a56bc4f65b7c2f4af8e150e7a5415c6081c069d4ac65cc7030bfd6c51
compressiontype: zstd
files:
- etc/john/ascii.chr
- etc/john/digits.chr
- etc/john/john.conf
- etc/john/lm_ascii.chr
- etc/john/password.lst
- usr/sbin/john
- usr/sbin/john-mailer
- usr/sbin/unafs
- usr/sbin/unique
- usr/sbin/unshadow
- usr/share/doc/johntheripper-1.8.0/CHANGES.bz2
- usr/share/doc/johntheripper-1.8.0/CONFIG.bz2
- usr/share/doc/johntheripper-1.8.0/CONTACT.bz2
- usr/share/doc/johntheripper-1.8.0/COPYING.bz2
- usr/share/doc/johntheripper-1.8.0/CREDITS.bz2
- usr/share/doc/johntheripper-1.8.0/EXAMPLES.bz2
- usr/share/doc/johntheripper-1.8.0/EXTERNAL.bz2
- usr/share/doc/johntheripper-1.8.0/FAQ.bz2
- usr/share/doc/johntheripper-1.8.0/INSTALL.bz2
- usr/share/doc/johntheripper-1.8.0/LICENSE.bz2
- usr/share/doc/johntheripper-1.8.0/MODES.bz2
- usr/share/doc/johntheripper-1.8.0/OPTIONS.bz2
- usr/share/doc/johntheripper-1.8.0/README.bz2
- usr/share/doc/johntheripper-1.8.0/RULES.bz2
- var/db/pkg/app-crypt/johntheripper-1.8.0/BUILD_TIME
- var/db/pkg/app-crypt/johntheripper-1.8.0/CATEGORY
- var/db/pkg/app-crypt/johntheripper-1.8.0/CBUILD
- var/db/pkg/app-crypt/johntheripper-1.8.0/CFLAGS
- var/db/pkg/app-crypt/johntheripper-1.8.0/CHOST
- var/db/pkg/app-crypt/johntheripper-1.8.0/CONTENTS
- var/db/pkg/app-crypt/johntheripper-1.8.0/COUNTER
- var/db/pkg/app-crypt/johntheripper-1.8.0/CXXFLAGS
- var/db/pkg/app-crypt/johntheripper-1.8.0/DEFINED_PHASES
- var/db/pkg/app-crypt/johntheripper-1.8.0/DEPEND
- var/db/pkg/app-crypt/johntheripper-1.8.0/DESCRIPTION
- var/db/pkg/app-crypt/johntheripper-1.8.0/EAPI
- var/db/pkg/app-crypt/johntheripper-1.8.0/FEATURES
- var/db/pkg/app-crypt/johntheripper-1.8.0/HOMEPAGE
- var/db/pkg/app-crypt/johntheripper-1.8.0/INHERITED
- var/db/pkg/app-crypt/johntheripper-1.8.0/IUSE
- var/db/pkg/app-crypt/johntheripper-1.8.0/IUSE_EFFECTIVE
- var/db/pkg/app-crypt/johntheripper-1.8.0/KEYWORDS
- var/db/pkg/app-crypt/johntheripper-1.8.0/LDFLAGS
- var/db/pkg/app-crypt/johntheripper-1.8.0/LICENSE
- var/db/pkg/app-crypt/johntheripper-1.8.0/NEEDED
- var/db/pkg/app-crypt/johntheripper-1.8.0/PF
- var/db/pkg/app-crypt/johntheripper-1.8.0/RDEPEND
- var/db/pkg/app-crypt/johntheripper-1.8.0/REQUIRES
- var/db/pkg/app-crypt/johntheripper-1.8.0/SIZE
- var/db/pkg/app-crypt/johntheripper-1.8.0/SLOT
- var/db/pkg/app-crypt/johntheripper-1.8.0/USE
- var/db/pkg/app-crypt/johntheripper-1.8.0/environment.bz2
- var/db/pkg/app-crypt/johntheripper-1.8.0/johntheripper-1.8.0.ebuild
- var/db/pkg/app-crypt/johntheripper-1.8.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: johntheripper
  version: 1.8.0
  category: app-crypt
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: zlib
    version: '>=0'
    category: sys-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: fast password cracker
  uri:
  - https://www.openwall.com/john/
  license: GPL-2
  buildtimestamp: ""
  labels:
    DEPEND: sys-libs/zlib !app-crypt/johntheripper-jumbo
    IUSE: custom-cflags openmp cpu_flags_x86_mmx cpu_flags_x86_sse2 cpu_flags_x86_avx
      cpu_flags_x86_xop
    RDEPEND: sys-libs/zlib
    emerge.packages: app-crypt/johntheripper
    kit: nokit
    original.package.name: app-crypt/johntheripper
    original.package.slot: "0"
    original.package.version: 1.8.0
  treedir: ""
  repository: ""
